<?php

namespace App\Modules\Tour\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class TourAvailabilityStatus extends EnumValueObject
{
    public const YES = 1;
    public const NO = 2;
    
    public static function values(): array
    {
        return [ self::YES, self::NO ];
    }
}
